html{
    background-color: black;
  }
  
* {
      margin: 0;
      padding: 0;
      color: white;
      font-family: 'Source Sans Pro', sans-serif;
    }

    body{
        overflow-x: hidden;
        background-color: #2c2c2c;
    }
  
   .logo{
       justify-content: left;
  
   }
   .icono{
       width: 30px;
       height: 30px;
       margin: 5px 10px;
   }
   
   .rrss{
       width: 100%;
       background-color: #5c5e5f;
       text-align: right;
   }
   
   header{
    background-color: black;
    position: sticky;
    top: 0px;
    padding: 10px;
    align-items: center;
    z-index: 1;
  }
  a{
      text-decoration: none;
  }
  nav{
    float: right;
    color: white;
    max-height: 20px;
    height: 80px;
    padding: 30px 30px ;
  }
  nav ul{
    list-style: none;
    display: flex;
   }
  nav ul li {
   font-size: 19px;
   margin-left: 50px;
   text-transform: uppercase;
 }
 nav ul li a{
   color: white;
 }
 nav ul li a:hover{
   color: #72b0eb;
   font-weight: bold;
   text-decoration: none;
 }

 .addProd{
     background-color: rgb(0, 0, 255);
     color: white;
     border: solid 1px black;
     border-radius: 10px;
 }

 th{
     text-align: center;
     background-color: blue;
 }
 td{
     background-color: white;
     color: black;
 }

 .mod{
   width: 25px;
   border-width: 0px;
   opacity: 0.7;
   margin: 0px 13px;
 }
 .mod:hover{
   opacity: 1;   
   cursor: pointer;
 }

 .accions{
   text-align: center;
 }
 .accions a{
   border-width: 0px;
 }

 .precio{
   text-align: right;
 }

 table, table *{
     border: solid 1px black;
 }

 form *{
   color: black;
 }

 button{
   background-color: white;
   border: none;
 }
 button:focus{
   outline: none;
 }

 button:active{
   outline: none;
}

  .topnav{
    display: none; 
}
@media only screen and (max-device-width: 480px){
    .topnav {
      margin-left: 60%;
      display: block;
      overflow: hidden;
      background-color: #72b0eb;
      width: 40%;
    }
    
    .topnav a {
      width: 10%;
      float: left;
      display: block;
      color: #ffffff;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }

    .topnav a.active {
      background-color: #72b0eb;
      color: white;
    }
    nav{
        display: none;
    }
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    } 
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
    .logo{
      float: left;
      width: 30%;
    }
}

